@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'FuturaBdCnBTBoldItalic';
    src: url('../fonts/futurbci-webfont.eot');
    src: url('../fonts/futurbci-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurbci-webfont.woff') format('woff'),
         url('../fonts/futurbci-webfont.ttf') format('truetype'),
         url('../fonts/futurbci-webfont.svg#FuturaBdCnBTBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* RESETER */
body, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend, caption, tbody, tfoot, img, thead, tr, th, td, div{
margin: 0; padding: 0; border: 0; list-style:none; outline:none;}
body {background:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding:0;}
img, div, input {behavior: url(media/iepngfix.htc) }
a {color:#1240a8; text-decoration:none; outline:none; cursor:pointer;}a:hover {color:#fff;}
div { overflow: hidden;}
textarea, input, select {font-family:Tahoma, Geneva, sans-serif; font-size:11px;}
input.pointer {cursor:pointer; background:none;}

div.main_bg{background:url(../images/main_bg.jpg) center 5px no-repeat; width:100%; height:auto; overflow:hidden;}
div.main_warper{width:950px; margin:0px auto;}
/*div.request_quote { position:fixed; right:0px; top:300px; width:43px; height:162px;} div.request_quote a { display:block; height:162px; width:43px; background:url(../images/quote_btn.gif) no-repeat;}*/
div.header_warper {width:950px; height:70px; padding:40px 0 0 0;}
a.logo_warper {background:url(../images/logo.png) no-repeat; float:left; display:block; width:366px; height:60px;}
div.telephone {width:230px; height:35px; background:url(../images/call.gif) 0 5px no-repeat; padding:0 0 0 5px; text-align:right; margin:10px 0 0 0; float:right;} 
div.telephone img { margin:5px 0 0 0;}
div.navigation_warper { width:950px; float:left; height:47px;}
div.navigation_rund_left, div.navigation_rund_right { background:url(../images/navigation_left.png) no-repeat; float:left; width:10px; height:47px;}
div.navigation_rund_right { float:right; background:url(../images/navigation_right.png) no-repeat; width:10px; height:47px;}
div.navigation_rund_center { width:930px; height:47px; float:left; background:url(../images/navigation_center.gif) repeat-x;}
div.navigation_rund_center ul li { display:block; padding:0 38px; font-family: 'FuturaBdCnBTBoldItalic'; float:left; line-height:47px;}
div.navigation_rund_center ul li a { display:block; color:#fff; padding:0 10px; font-size:19px;} div.navigation_rund_center ul li a:hover { color:#fde333; }
div.search_warper { float:right; background:url(../images/search_bg.gif) no-repeat center; width:238px; height:47px;}
input.search_input { width:190px; float:left; height:28px; margin:10px 10px 0 10px; color:#636363; background:none; border:none;}
input.search_btn { background:url(../images/search_btn.gif) no-repeat; margin:15px 0 0; width:20px; height:19px;}
div.flash_header { background:url(../images/header.png) no-repeat; width:950px; height:229px; margin:10px 0 0 0; float:left;}
div.cabs { height:229px; margin:0 0 0 10px; width:378px;}

div.containt_warper { width:950px; height:auto; margin:10px 0 0 0; float:left;}
div.containt_rund_top, div.containt_rund_btm { background:url(../images/containt_rund_top.png) no-repeat; float:left; width:950px; height:15px;}
div.containt_rund_btm { background:url(../images/containt_rund_btm.png) no-repeat;}
div.containt_rund_center {width:950px; background:url(../images/containt_rund_center.png) repeat-y; float:left;}
div.containt_padding {padding:5px 20px; width:910px;}
div.left_warper {width:610px; line-height:20px; float:left;}
div.left_warper ul li { background:url(../images/containt_bullet.gif) 0px 10px no-repeat; padding:0 0 0 15px; line-height: 25px;}

div.heading_warper {background:url(../images/heading_icon.png) no-repeat; color:#fde333; line-height:53px; font-size:35px; font-family: 'FuturaBdCnBTBoldItalic'; padding:0 0 0 60px; height:53px; margin:0 0 15px 0;}
div.we_accept {width:610px; float:left; margin:25px 0 0 0; float:left; text-align:center; height:58px; }

div.right_warper {width:278px; float:right;}
div.our_fleet_warper {background:url(../images/our_fleet_bg.png) no-repeat; padding:10px 15px 0 15px; margin:15px 0 0 0; width:248px; height:295px; }
div.fleet_cars { height:50px; width:117px; float:right; margin:11px 0 42px 0;}
div.fleet_hd {font-family: 'FuturaBdCnBTBoldItalic'; font-size:35px; height:43px; float:left; width:248px;}
div.fleet_txt {width:248px; text-align:justify; line-height:20px; height:118px; margin:2px 0 0 0; float:left; }
div.our_fleet_warper a { display:block; float:right; height:25px; width:60px;}
div.right_box_warper { width:278px; margin:15px 0 0 0;}
div.right_rund_top, div.right_rund_btm { background:url(../images/right_box_rund_top.gif) no-repeat; width:278px; height:7px; float:left;}
div.right_rund_btm { background:url(../images/right_box_rund_btm.gif) no-repeat;}
div.right_rund_center {background:#000 url(../images/right_box_rund_center.gif) repeat-x; width:256px; float:left; border-right:1px solid #545454; border-left:1px solid #545454; padding:0px 10px 5px 10px; height:140px;}
div.right_heading {font-family: 'FuturaBdCnBTBoldItalic'; font-size:30px; margin:5px 0 0 0; line-height:43px; padding:0 0 0 60px; background:url(../images/air_port.png) no-repeat;}
div.right_box_warper p { text-align:justify; padding:5px 0 0 0; line-height:20px;}

div.ftr_warper {width:100%; background:#161616; line-height:50px; margin:15px 0 0 0;}
div.ftr_center {width:950px; margin:0px auto; text-align:right; color:#3a3939;}
div.ftr_center a {color:#3a3939; font-weight:bold;} div.ftr_center a:hover {color:#fff;}

div.testimonaial_warper {width:610px; float:left; margin:15px 0 0 0; padding:0 0 10px 0; border-bottom:1px dashed #666;}
div.testimonaial {width:610px; float:left; text-align:justify;}
div.testimonaial_name {width:610px; color:#5880c1; font-size:13px; font-weight:bold; text-align:right;}
input.contact_f, textarea.contact_t, select { background:#F2F2F2; width:300px;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  color:#000; padding:0 10px; border:1px solid #171717; line-height:25px; height:25px;}
textarea.contact_t { height:90px; width:310px; overflow:auto; line-height:18px; padding:0 0 0 10px;}
input.contact_btn, input.contact_btn { background:url(../images/contact.gif) no-repeat; margin:5px 0 0 235px; width:86px; height:24px;}
input.contact_btns, input.quote_btn { background:url(../images/make_bok.gif) no-repeat; margin:5px 0 0 219px; width:105px; height:22px;}
input.quote_btn{ background:url(../images/get_quote.gif) no-repeat;}
select{ padding:5px 5px 0 10px; width:323px;}select.sml { width:155px;}
input#date, input#dates, input#time { background:#F2F2F2 url(../images/calender.gif) no-repeat 295px 6px; cursor:pointer;}
input#time, input#times{ background:#F2F2F2 url(../images/time.png) no-repeat 291px 2px;}
table#table_forms .hds { color:#fde333; font-weight:bold; font-style:15px;}
ul#prices li { display:block; float:left; padding:0px; background:none; width:595px; margin:5px 0 0 0;}
div.names { width:200px; float:left;}input.left {float:left;}
div.speical_week { background:url(../images/week_deals.png) no-repeat left center; color:#F00; font-size:29px; padding:0 0 0 53px;}
label.error { color:#F00;}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; }
.ui-timepicker-div dl dd { margin: -25px 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
